html
{
	font-family: arial;
	padding: 0;
	margin: 0;
}
html
{
	margin: 0;
}
.header
{
	margin: 0;
	width: 100%;
	height: 40px;
	top: 0;
	background: #000089;
	margin-bottom: 10px;
}
body
{
	background: #edeef0;
	margin: 0;
		font-family: helvetica;
}
h1
{
	color: white;
	margin: 0;
	text-align: center;
}
.title
{

	display: block;
	text-align: center;
	position: relative;
	font-size: 30px;
	color: white;
}
.float
{
	background: #2b2c2d;
	margin-left: 15px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	float: left;
	  border-width: 2px;
	  border-radius: 5px;
  border-color: gray;
  border-style: solid;
}
